<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="32">
    <author>Forza/Giants/Patrick13/EZP</author>
    <version>1.0.0.0</version>
    <title>
        <en>BMW i8</en>
        <de>BMW i8</de>
    </title>
    <description>
        <en>The Ultimate Driving Machine</en>
        <de>Freude am Fahren</de>
    </description>
    <iconFilename>
        <en>store/store_BMWE92.dds</en>
        <de>store/store_BMWE92.dds</de>
    </iconFilename>
    <text name="brand">
        <en>E92 M3</en>
        <de>E92 M3</de>
    </text>
    <multiplayer supported="true"/>
    <l10n>
        <text name="input_Blaulicht">
            <de>Blaulicht</de>
            <en>strobe-flashers                    </en>
        </text>
        <text name="input_HeckAbs">
            <de>Heckabsicherung</de>
            <en>strobe-flashers                    </en>
        </text>
        <text name="input_BlinkerL">
            <de>BlinkerL</de>
            <en>strobe-flashers                    </en>
        </text>
        <text name="input_BlinkerR">
            <de>BlinkerR</de>
            <en>strobe-flashers                    </en>
        </text>
        <text name="input_Warn">
            <de>Warn</de>
            <en>strobe-flashers                    </en>
        </text>
        <text name="Umfeld">
            <de>Umfeldbeleuchtung Anschalten</de>
            <en>Umfeldbeleuchtung Anschalten                    </en>
        </text>
        <text name="Umfeld Ein">
            <de>Umfeldbeleuchtung Anschalten</de>
            <en>Umfeldbeleuchtung on                            </en>
        </text>
        <text name="Umfeld Aus">
            <de>Umfeldbeleuchtung Ausschalten</de>
            <en>Umfeldbeleuchtung off                            </en>
        </text>
    </l10n>
    <specializations>
        <specialization name="LAFix" className="LAFix" filename="scripts/LAFix.lua"/>
    </specializations>
    <extraSourceFiles>

        </extraSourceFiles>
    <vehicleTypes>
        <type name="PickUpService" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJoints"/>
            <specialization name="lights"/>
            <specialization name="animatedVehicle"/>
            <specialization name="motorized"/>
            <specialization name="steerable"/>
            <specialization name="drivable"/>
            <specialization name="cylindered"/>
            <specialization name="honk"/>
            <!--removed specialization 'indoorHud'-->
            <specialization name="washable"/>
            <specialization name="mountable"/>
            <specialization name="LAFix"/>
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem xmlFilename="BMW_M3.xml"/>
    </storeItems>
    <brands>
        <brand name="BMW" title="Bmw" image="store/brand.dds"/>
    </brands>
    <inputBindings>
        <input name="Blaulicht" category="VEHICLE" key1="KEY_home" key2="" button="" device="0" mouse=""/>
        <input name="HeckAbs" category="VEHICLE" key1="KEY_KP_8" key2="" button="" device="0" mouse=""/>
        <input name="BlinkerL" category="VEHICLE" key1="KEY_KP_1" key2="" button="" device="0" mouse=""/>
        <input name="BlinkerR" category="VEHICLE" key1="KEY_KP_3" key2="" button="" device="0" mouse=""/>
        <input name="Warn" category="VEHICLE" key1="KEY_KP_2" key2="" button="" device="0" mouse=""/>
    </inputBindings>
</modDesc>
